Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 507760 - media-libs/libexif-gtk-0.4.0 version bump
Summary: media-libs/libexif-gtk-0.4.0 version bump
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Library (show other bugs)
Hardware: All All
: Normal normal (vote)
Assignee: Gentoo Graphics Project
URL: http://libexif.cvs.sourceforge.net/vi...
Whiteboard:
Keywords:
: 507762 (view as bug list)
Depends on:
Blocks:
 
Reported: 2014-04-15 20:47 UTC by rvvvvc
Modified: 2019-11-15 02:35 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description rvvvvc 2014-04-15 20:47:50 UTC
New in 0.4.0:
  * New translations: de, pl
  * Updated translations: es, fr, ru
  * Bug fixes: #1643242: added libexif-gtk-uninstalled.pc file
  * Proper setting of gettext parameters
  * libexif-gtk made compatible for both gtk2 (min version: 2.4) and gtk3
  * added --with-gtk3 option in configure.ac (default is gtk2)
  * encoding of source files set to utf-8
  * encoding of ru translation file set to utf-8
  * fixed internationalisation bugs in gtk-options.c & configure.ac
  * fixed bugs linked to gtk_notebook_remove_page action
  * Bug fixes: #2014281: fix display of GPSLatitude and GPSLatitudeRef names
  * fixed crash when viewing an enumerated tag with an unsupported value
  * fixed problem with handling the Flash tag in big-endian images
  * fixed thumbnail save function to actually save

Reproducible: Always
Comment 1 Jeroen Roovers gentoo-dev 2014-04-16 00:21:45 UTC
*** Bug 507762 has been marked as a duplicate of this bug. ***
Comment 2 Nikoli 2014-06-05 20:25:56 UTC
Is something blocking it?
Comment 3 Andreas Sturmlechner gentoo-dev 2019-03-20 16:59:35 UTC
Project moved to github: https://libexif.github.io/
https://github.com/libexif/libexif-gtk
Comment 4 Larry the Git Cow gentoo-dev 2019-11-15 02:32:58 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=c8f12cd13a63a27485eafc9b511cba9b3f375ae2

commit c8f12cd13a63a27485eafc9b511cba9b3f375ae2
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2019-11-15 02:21:12 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2019-11-15 02:32:35 +0000

    media-libs/libexif-gtk: 0.4.0 version bump
    
    Closes: https://bugs.gentoo.org/507760
    Package-Manager: Portage-2.3.79, Repoman-2.3.18
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 media-libs/libexif-gtk/Manifest                 |  1 +
 media-libs/libexif-gtk/libexif-gtk-0.4.0.ebuild | 49 +++++++++++++++++++++++++
 2 files changed, 50 insertions(+)
Comment 5 Andreas Sturmlechner gentoo-dev 2019-11-15 02:35:32 UTC
Nope.